Subject: [bug#75517] bug#75518: Request for merging "core-packages-team" branch

From: Ludovic Courtès <[email-masked]>
Date: Mon, 20 Jan 2025 00:39:25 +0100

Hello,

Janneke Nieuwenhuizen <[email-masked]> skribis:

> That would be lovely, especially if it builds :)

It actually does! :-) I went a bit further and tried “guix build
coreutils”.  It’s close to completion right now, but I’m going to bed.

I’m confident: unlike previous upgrades, there are no major deprecations
like the removal of Sun RPC, libutil.so, libcrypt.so, etc. (there’s not
much left to remove :-)).

So, pushed.  The one thing that still needs to be tested is
(cross-)compilation to GNU/Hurd.  There are probably patches that can be
dropped there.

Thanks,
Ludo’.